{
	"authors": [
		"Andrew Lalis"
	],
	"copyright": "Copyright © 2023, Andrew Lalis",
	"dependencies": {
		"handy-httpd": "~>4.0.2"
	},
	"description": "Content delivery network for Gymboard.",
	"license": "proprietary",
	"name": "gymboard-cdn"
}